.header{
    width: 75px;
    background-color: #ffffff;
    padding: 20px;
    display: inline-flex;
}

.topmenu{
    display: flex;
    list-style: none;
}

.topmenu li a{
    text-decoration: none;
    padding: 5px;
    font-weight: 500;
}

.topmenu Divider {
    height:48px;
    width: 0px;

}


